Bug 730359 - Error installing libiodbc3-3.52.7-7.4.x86_64.rpm
Error installing libiodbc3-3.52.7-7.4.x86_64.rpm
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-12 11:19 EDT by harsha.hegde
Modified: 2014-01-21 01:24 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-17 11:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description harsha.hegde 2011-08-12 11:19:22 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
$ sudo yum install libiodbc3-3.52.7-7.4.x86_64.rpm
Loaded plugins: rhnplugin, security
Setting up Install Process
Examining libiodbc3-3.52.7-7.4.x86_64.rpm: libiodbc3-3.52.7-7.4.x86_64
Marking libiodbc3-3.52.7-7.4.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package libiodbc3.x86_64 0:3.52.7-7.4 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=====================================================================================================================================
 Package                    Arch                    Version                      Repository                                     Size
=====================================================================================================================================
Installing:
 libiodbc3                  x86_64                  3.52.7-7.4                   /libiodbc3-3.52.7-7.4.x86_64                  410 k

Transaction Summary
=====================================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total size: 410 k
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(PayloadIsLzma) is needed by libiodbc3-3.52.7-7.4.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum                    '])


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.